		global	_start
_start:		xor	eax,eax
		mov	al,4		; eax = 4 = write(2)
		xor	ebx,ebx
		inc	ebx		; ebx = 1 = stdout
		mov	ecx,0x08048001	; ecx = magic address
		xor	edx,edx
		mov	dl,3		; edx = 3 = three characters
		int	0x80

		xor	eax,eax
		inc	eax		; eax = 1 = exit(2)
		xor	ebx,ecx		; ebx = 0 = return code
		int	0x80
